# Notation Module

This module help to handle Notation models.

### Dependencies

This module depends on following other modules which will automatically be loaded.

- Ui module
- Selection module
- Ecore module

## Method Overview

Method | Description
--- | ---
getSelection() | Returns the currently selected model element, either in the editor or the outline view.

## Methods

### getSelection

org.eclipse.emf.ecore.EObject getSelection()

Returns the currently selected model element, either in the editor or the outline view. If several elements are selected, only the first is returned.

the currently selected model element.